FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Kernel

 
 
LinkBack Thread Tools
 
Old 04-05-2010, 10:29 AM
Arnt Karlsen
 
Default Bug#576477: closed by Ben Hutchings ( Bug#576477: linux-headers-2.6.33-2-686: ..why in the world does it depend on gcc-4.3.*??? I wanna use gcc-4.5.*!)

On Mon, 05 Apr 2010 03:03:10 +0000, Debian wrote in message
<handler.576477.D576477.127043640716078.notifdone@ bugs.debian.org>:

> > ...why in the world does it depend on gcc-4.3.*??? I wanna use
> > gcc-4.5.*!
>
> We know which compiler versions the kernel works with. You may
> override that if you want, but don't blame us if it breaks.

..well, that's why we call it "experimental" ;o), to find out
_how_ it breaks, the idea was find bugs with gcc-4.5.* and
gcc-4.4.*, so I should get to blame you when the darn thing
even doesn't install. ;o)

..a fix would have the experimental stuff depend on
"gcc-4.3 || gcc-4.4 || gcc-4.5" etc as they appear.

--
..med vennlig hilsen = with Kind Regards from Arnt... ;o)
...with a number of polar bear hunters in his ancestry...
Scenarios always come in sets of three:
best case, worst case, and just in case.



--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 20100405122921.50895010@a45.fmb.no">http://lists.debian.org/20100405122921.50895010@a45.fmb.no
 

Thread Tools




All times are GMT. The time now is 01:34 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org